﻿.TopBarBarraSP {
    height: 180px;
    background-color: #d3d3d3;
}

.TopBarBarraSize {
    width: 50%;
}


section#govsph-topo {
    min-height: 180px;
    z-index: 9999999;
}
@media only screen and (min-width:769px) {
    .govsp-kebab {
        display: none
    }

    div#govsp-topbarGlobal div#topbarGlobal {
        max-width: 100% !important;
        display: flex;
        position: relative;
        justify-content: flex-end;
        border-bottom: solid 3px #444
    }

        div#govsp-topbarGlobal div#topbarGlobal #topbarLink {
            background-image: url(../images/flag-sp.png);
            background-repeat: no-repeat;
            background-position: right;
            position: absolute;
            width: 350px;
            top: 0;
            left: 0
        }

    .govsp-portal {
        margin-left: 5px ;
        font-size: 20px;
    }

    #govsp-portal {
        margin-left: 5px;
        font-size: 20px;
    }


    section#govsph-topo {
        min-height: 180px;
        z-index: 9999999;
    }

 
}


